#comments, #comments ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#comments img {
float: left;
}

#comments ul {
  padding-left: 100px;
}

#comments li {
  border: 1px solid rgb(120,100,100);
  margin: 0 0 2em 0;
}

#comments li ul li {
  border: none;
  margin: 0;
}

#comments li ul {
background: url("http://blog.case.edu/jms18/images/background.png") repeat-x top left;
height: 40px;
min-height: 40px;
}

#comments li ul a {
  background: transparent;
}

#comments li ul a:hover {
  background: rgb(255,240,250);
}

#comments li .comment-body {
  padding: 0 1em 0 1em;
}

#comments_form ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#comments_form ol li {
  margin: 1em 0 0 0;
}

#comments_form label {
  display: block;
  width: 10em;
}

#comments_form input {
  width: 15em;
}

#comments_form input.submit {
  width: auto;
}